const BaseModel = require('./baseModel');

class BlogModel extends BaseModel {
  constructor() {
    super('blogs');
  }

  // You can add any blog-specific database methods here.
}

module.exports = BlogModel;